package org.kde.qt;


/** Override these methods in subclasses of {@link QEditorFactory} to customise event handling behaviour */
public interface QEditorFactoryEventHandling {
	void childEvent(QChildEvent arg1);
	void customEvent(QCustomEvent arg1);
	void timerEvent(QTimerEvent arg1);
}

